# Gaining the information about payment

Returns the URL, at which the payment gateway shall redirect the users
after completion of operation and order number.

Endpoint: GET /api/payment-status/{paymentCode}
Version: 1.0.0
Security: shoptetAccessToken, shoptetPrivateApiToken

## Path parameters:

  - `paymentCode` (string, required)
    the payment code identifies the payment of a single order,
it is generated when the order is completed and received by the payment gateway upon redirection from the e-shop to the payment gateway.
    Example: "os8FtURz7PpO46Z87euEAoBAn9RClB2d"

## Header parameters:

  - `Content-Type` (string, required)

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.orderCode` (string, required)
    order number. Caution! This does not have to be number only, it can contain also letters, dash, etc.

  - `data.returnUrl` (string, required)
    URL, where the payment gateway should be redirected to, after the payment is completed

  - `errors` (array,null, required)

  - `errors.errorCode` (string, required)
    Short text error identification

  - `errors.message` (string, required)
    Descriptive error message

  - `errors.instance` (string, required)
    Identification of the entity referenced


